Subject: [ftpext] Expired FTP ID author overview: draft-saul-ftp-plus-00

From: Anthony Bryan <[email-masked]>
Date: Mon, 28 Jun 2010 16:50:16 -0400

FTP Plus 2000-08-29
   draft-saul-ftp-plus-00
http://tools.ietf.org/id/draft-saul-ftp-plus-00.txt

information from the author.

---------- Forwarded message ----------
From: Mike Saul <[email-masked]>

Anthony

Feel free to post what I wrote below if it is relevant.  Looking over
the draft, it appears that most of the new commands were related to
the XTP protocol (which is not widely used).  There were a few
additions to RETR and STOR which may be of interest.

Mike

> On Mon, Jun 28, 2010 at 2:54 PM, Mike Saul <[email-masked]> wrote:
>>
>> Anthony
>>
>>  The draft that I wrote was on behalf of SMPTE, but they weren't interested
>> in supporting it.  I'm not sure how relevant this draft is to future FTP
>> work.
>>
>> However, I'm certainly interested in keeping up to some extent.
>>
>> Thanks for the email.
>>
>> Mike
>>
>>
>> On Jun 28, 2010, at 11:31 AM, Anthony Bryan wrote:
>>
>>>
>>>  Hi Mike, I'm writing because of your Internet Draft on FTP. Work is
>>> starting up on FTP at the IETF. If you are interested, search for the FTPEXT
>>> mailing list. (I can't include a link in my first email). If you're not
>>> interested, sorry to bother you :)
>>>

-- 
(( Anthony Bryan ... Metalink [ http://www.metalinker.org ]
  )) Easier, More Reliable, Self Healing Downloads